CREATE TABLE Спр_классов_допоборудования
  (
    Код_класса_допоборудования int IDENTITY(1,1),
    Описание nvarchar(50) NOT NULL,
    Скрытое bit NULL,
    PRIMARY KEY(Код_класса_допоборудования)
  )